﻿/* Reset */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td { margin: 0; padding: 0; }
img, body, html { border: 0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
q:before, q:after { content: ''; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

html {background-color:transparent;}

/* Layout */
body { font-family: Verdana,sans-serif; font-size: 11px; }
label { font-family: Verdana,sans-serif; font-size: 12px; font-weight: bold;color:#1a3b76; }
label em { text-decoration:underline; }

input, textarea, select { font-family:Verdana; font-size:12px;border:1px solid #aaa;padding:2px;}
a, a:hover, a:visited {text-decoration:underline;font-family: Verdana,sans-serif; font-size: 11px;color:#4f7929;}

/* Progress Bar */
.prog-bar {color:#000;font-weight:bold;vertical-align:middle;}
.prog-bar td {vertical-align:middle;}
div.prog-outer {height:14px;width:151px;border:1px solid #999;background-color:#fff;}
div.prog-inner {height:14px;background-image:url(https://transaxt.azureedge.net/prog-bar.png);background-repeat:no-repeat;}

/* Goal Widget */
.goal-table td {vertical-align:middle; padding-right:10px;}
